<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje  SubGr="" PodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
	
	<Header VisinaHeader="35"  />
		
	<!--<Red ImeId="RabNalID"  Naslov="ID" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" FormatStr="" />  -->
	<Red ImeId="Broj_RabN"  Naslov="Broj na_rab.nal." Formula="" Sirina="6" DaliSuma="N" KojTip="S"  Kod="" FormatStr="" /> 
	<Red ImeId="Datum_Otv" Naslov="Datum_Otv" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Kod="" />
	<Red ImeId="Sifra_Art"   Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeArt"  Naslov="Nose~ki_artikal" Formula="" Sirina="15" DaliSuma="N" KojTip="S"  Kod="" FormatStr="" /> 
	
	<Red ImeId="NoseckiKolic"   Naslov="Nose~ka_koli~." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="NoseckiVred"   Naslov="Nose~ka_vrednost" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="OstKolic"   Naslov="Ostanati_koli~." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="OstVred"   Naslov="Ostanati_vrednost" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="VodKolicSur"   Naslov="Sur.vode~_koli~." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="VodVredSur"   Naslov="Surovina_vode~ki vred." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="OstKolicSur"   Naslov="Sur.ost._kol~." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="OstVredSur"   Naslov="Surovina_ostanati vred." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="Kalo"   Naslov="Kalo" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
	
	<Red ImeId="ProcKaloVkKolic"   Naslov="% kalo_vk. koli~." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="ProcNosArt"   Naslov="% od_nose~. art." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
	
	<Red ImeId="TrosPoslCena"   Naslov="Potr. sur._po normativ" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="ProizCena"   Naslov="Proiz._cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
	
	<Red ImeId="prazen_00"   Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
</NewDataSet>